Subject: Re: [GIT PULL] xhci: Regression fix for 3.13.

From: Mark Lord <[email-masked]>
Date: Fri, 06 Dec 2013 23:10:29 -0500

On 13-12-06 10:25 AM, Greg Kroah-Hartman wrote:
> On Fri, Dec 06, 2013 at 12:55:23AM -0500, Mark Lord wrote:
>> On 13-12-02 04:42 PM, Greg Kroah-Hartman wrote:
>>> On Mon, Dec 02, 2013 at 12:49:08PM -0800, Sarah Sharp wrote:
>>>> The following changes since commit c24cb6c8b501ebdf1aacec7960110a9741a45ced:
>>>>
>>>>   Merge tag 'fixes-for-v3.13-rc2' of git://git.kernel.org/pub/scm/linux/kernel/git/balbi/usb into usb-linus (2013-11-27 09:49:03 -0800)
>>>>
>>>> are available in the git repository at:
>>>>
>>>>   git://git.kernel.org/pub/scm/linux/kernel/git/sarah/xhci.git tags/for-usb-linus-2013-12-02
>>>
>>> Pulled and pushed out, thanks.
>>
>> Did this commit make it into linux-3.12.3 ?
>
> No, it's not there yet, as it's not in Linus's tree yet, give me a chance...

Okay, good to see it moving along.

I asked about 3.12.3, because something new in that release broke
Davids workaround for me here.

But I'm with the rest of you: let's let what's in the pipeline
make it out there (3.12.4 ?) and then I'll retest and repatch that
if necessary to make things work here again.

Thanks
-- 
Mark Lord
Real-Time Remedies Inc.
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html